<!DOCTYPE HTML>
<html>
    <head>
        <meta name="viewport" content="width=device-width, 
    initial-scale=1, shrink-to-fit=no">
        <title>Developer Portfolio: Other Projects and Tools</title>

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    </head>
    <body>

        <div class="d-flex container-fluid bg-primary align-items-center justify-content-between p-2">
            <div class="text-white mr-auto">Ada Lovelace</div>
            <div class="d-flex justify-content-end">
                <div><a href="#" class="text-white text-decoration-none pr-5">About Me</a></div>
                <div><a href="#" class="text-white text-decoration-none pr-5">Projects</a></div>
                <div><a href="#"class="text-white text-decoration-none pr-2">Tools</a></div>
            </div>
        </div>

        <div class="container-fluid">
            <h3 class="text-center m-2 font-weight-bold">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="d-flex">

                <div class="row"
                     <!-- HTML Card Start -->
                    <div class="d-flex flex-column text-center col-12 col-md-4">
                        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid p-2">
                        <h5>HTML</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- HTML Card End -->

                    <!-- Bootstrap Card Start -->
                    <div class="d-flex flex-column text-center col-12 col-md-4">
                        <img src="https://blog.droidzone.in/files/2021/06/MicrosoftTeams-image.png" class="img-fluid p-2">
                        <h5>Bootstrap</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                <!-- Bootstrap Card End -->

                    <!-- Nose JS Server Card Start -->
                    <div class="d-flex flex-column text-center col-12 col-md-4">
                        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid p-2">
                        <h5>Node JS Server</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                <!-- Node JS Server Card End -->
                </div>  
            </div>

            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div class="text-center">

                <!-- Core Tools Section Start -->
                <h3 >Core Tools</h3>

                <div>
                    <div>
                        <img width="150" src="images/logo-html5.png" class="img-fluid">
                    </div>
                    <div class="d-flex justify-content-center">
                        <img width="150" src="images/logo-css3.png" class="img-fluid">
                        <img width="150" src="images/logo-javascript.png" class="img-fluid">
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3>Other Tools</h3>

                <div class="d-flex flex-md-column justify-content-center">
                    <div class="d-flex flex-column justify-content-center flex-md-row order-1" >
                        <img width="150" src="images/logo-mongodb.png" class="img-fluid">
                        <img width="150" src="images/logo-nodejs.png" class="img-fluid">
                        <img width="150" src="images/logo-expressjs.png" class="img-fluid">
                        <img width="150" src="images/logo-react.png" class="img-fluid">
                        <img width="150" src="images/logo-heroku.png" class="img-fluid">
                    </div>

                    <div class="d-flex justify-content-start justify-content-md-center flex-column flex-md-row order-2 mt-3">
                        <img width="150" src="images/logo-git.png" class="img-fluid">
                        <img width="150" src="images/logo-sublime-text-3.png" class="img-fluid">
                        <img width="150" src="images/logo-postman.png" class="img-fluid">
                        <img width="150" src="images/logo-gitlab-ci-cd.png"class="img-fluid">
                    </div>
                </div>

                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>